%form: kiban_ab_form_16.tex ; user: kiban_ab_16_other_funds.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 16 受け入れ予定の研究費 =============
\subsection{受け入れ予定の研究費}
\KLBeginSinglePage{16}{}
%frame: f15_other_funds_AB
%    \KLNoMarginMinipage{\KLLeftEdge}{694}{568}{
    \KLNoMarginMinipage{43}{674}{568}{
    	\begingroup
		\begin{\KLFundsTableFontSize}
			\setlength{\tabcolsep}{2pt}
			\begin{tabular}[t]{>{\KLCLLang}p{101pt}>{\KLCLLang}p{107pt}>{\KLCC}p{32pt}>{\KLCR}p{49pt}>{\KLCC}p{28pt}>{\KLCLLang}p{144pt}}	
				%begin 受け入れ予定の研究費　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
				\受け入れ予定の研究費			
				%end 受け入れ予定の研究費　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
			\end{tabular}
		\end{\KLFundsTableFontSize}
	\endgroup
    }

    \KLTextBox{349}{105}{381}{70}{}{
    	\begin{center}
	\arabic{KLRemainingEffort}	% その他の活動のエフォート
	\end{center}
    }

    %---------------------------------
\KLEndSinglePage
%U:%====== end of page =====================================

%\KLCheckPageLimit
%\KLAdvancePages
% hook9 : right before \end{document} ============

